{
  "name": "量子級",
  "category": "modern_industrialization:endgame",
  "icon": "modern_industrialization:quantum_upgrade",
  "pages": [
    {
      "type": "spotlight",
      "item": "modern_industrialization:singularity",
      "text": "當科學家們試圖在實驗室中建造一個微型黑洞時會發生什麼？$(br2)奇點就是答案：這個極其強大的物質球搭配適當的穩定材料將在量子物理應用學上具有非常大的作用。"
    },
    {
      "type": "spotlight",
      "item": "modern_industrialization:quantum_upgrade",
      "text": "量子升級是最強大的機器升級。自己看看吧。"
    },
    {
      "type": "spotlight",
      "item": "modern_industrialization:quantum_sword",
      "text": "量子劍使用薛定諤方程的原始力量使被擊中的任何敵人（或朋友）立即蒸發！"
    },
    {
      "type": "spotlight",
      "item": "modern_industrialization:quantum_chestplate",
      "text": "透過海森堡不確定性原理的引力效應，全套量子盔甲能讓你免疫所有傷害並賦予你創造模式中的飛行能力。每一件盔甲都會增加25%的免疫任何傷害的機率。"
    },
    {
      "type": "spotlight",
      "item": "modern_industrialization:quantum_barrel",
      "text": "量子桶是最高等級的桶，可以容納2147483647組同種物品！"
    },
    {
      "type": "spotlight",
      "item": "modern_industrialization:quantum_tank",
      "text": "量子儲罐是最強大的儲罐，可以容納2147483647桶同種流體！"
    }
  ],
  "sortnum": 301
}